<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6d0703edd5b39f9c91a7023911767e6">
  <dict>
    <!--2022-11-07 17:29:42.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-11-07 17:29:42.000-->
    <int key="callWaitingMode">7</int>
    <!--2022-11-07 17:29:42.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-11-07 17:29:42.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-11-07 17:29:42.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2022-11-07 17:29:42.000-->
    <int key="utBsfPort">80</int>
    <!--2022-11-07 17:29:42.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-11-07 17:29:42.000-->
    <int key="utUseApn">1</int>
    <!--2022-11-07 17:29:42.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
